
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36109.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mediatek86", "Mediatek86\Mediatek86.csproj", "{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "MediatekInstaller", "MediatekInstaller\MediatekInstaller.vdproj", "{D7069470-91EB-99B6-FBFE-BD0C52697C99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7069470-91EB-99B6-FBFE-BD0C52697C99}.Debug|Any CPU.ActiveCfg = Debug
		{D7069470-91EB-99B6-FBFE-BD0C52697C99}.Debug|Any CPU.Build.0 = Debug
		{D7069470-91EB-99B6-FBFE-BD0C52697C99}.Release|Any CPU.ActiveCfg = Release
		{D7069470-91EB-99B6-FBFE-BD0C52697C99}.Release|Any CPU.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27A0F618-CD6E-45FA-9540-D12B09C02DB2}
	EndGlobalSection
EndGlobal
